/* Print Stylesheet for Auspost Limited Editions */
/* Uses Black List Approach */
@media print {
    ul.nav,
    footer,
    .no-print {
        display: none;
        visibility: hidden;
    }

    body {
        color: #000000;
        margin: 0;
        padding: 0;
        height: 210mm; /* DIN A4 standard paper size */
        width: 297mm;
    }
    @page {
        margin: 0.5cm;
    }

    .obfuscate,
    .obfuscate *,
    .obfuscate > * {
        display: none !important;
        visibility: hidden !important;
        background-color: #ffffff !important;
        color: #ffffff !important;
        position: absolute !important;
        top: -9999px !important;
        left: -9999px !important;
    }

    /* Ensure links appear naturally and not show urls */
    a,
    a:after {
        content: normal !important;
    }

    select {
        background-image: none !important;
    }
    .table-responsive {
        overflow: hidden;
    }
    .table > tbody > tr>th,
    .table > tbody > tr>td {
        border-bottom: 1px solid #dddddd !important;
    }

    /* Content Structure */

    main {
        margin: 0;
    }
    /* Header Banners */

    .slider_content_container,
    .slider_container .container {
        position: relative;
    }

    /* Home */

    .page-index .slider_container {
        display: none;
    }
    .slider_container .hero_slide_img {
        display: none;
    }

    /* Thanks Page */
    .page-thanks .slider_container {
        margin: 0;
    }
    .page-thanks .slider_container .slider_details {
        position: relative;
        margin-top: 1.2em;
    }
    .page-thanks .slider_container .slide_img {
        display: none;
        visibility: hidden;
    }
    .page-thanks .thanks-item {
        width: 33.333%;
    }

    .background-container {
        display:none;
    }
}


@media print and (max-width: 759px) {
}

/* WARNING! print-color-adjust is experimental spec and not final/ subject to change review in future */
@media print and (color) {
    * {
        -webkit-print-color-adjust: exact;
        print-color-adjust: exact;
    }
}
